{% extends 'x86.jinja2' %}
{% set connection_command = 'telnet serial03 7003' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --port 2 --hostname pdu19 --command reboot' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --port 2 --hostname pdu19 --command on' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --port 2 --hostname pdu19 --command off' %}
{% set lava_network_info = 'lava_mac=00:22:19:d6:b3:ec' %}

{% set sync_to_lava = {'device_type': 'x86', 'worker': 'dispatcher04.lavalab', 'tags': [], 'aliases': []} %}